Subject: [secdir] Secdir review of draft-ietf-isis-te-metric-extensions-09

From: "Brian Weis (bew)" <[email-masked]>
Date: Tue, 2 Feb 2016 16:58:01 +0000

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG. These comments were written primarily for the benefit of the security area directors. Document editors and WG chairs should treat these comments just like any other last call comments.

This is a re-review of the draft. The previous review was version -07, where I suggested adding some text to the Security Considerations noting that the sub-TLVs added in this document were especially at risk for tampering, so it would be valuable to explicitly point out the IS-IS authentication method that would mitigate the risk. The current version of the draft includes this text, and it looks good to me.

I consider this draft Ready to publish.

Brian